package admin

import (
	"blazing/cool"
	"blazing/modules/blazing/service"
)

type TaskInfoController struct {
	*cool.Controller
}

func init() {
	var task_info_controller = &TaskInfoController{
		&cool.Controller{
			Prefix:  "/admin/monster/refresh",
			Api:     []string{"Add", "Delete", "Update", "Info", "List", "Page"},
			Service: service.NewMonsterService(),
		},
	}
	// 注册路由
	cool.RegisterController(task_info_controller)
}
